

@media screen and (max-width: 991px){
    .h_series_slider .swiper-button-next, .h_series_slider .swiper-button-prev{
        top: calc(100% + 30px);
    }
}

@media screen and (max-width: 767px) {
    .cs_hero.cs_style1{
        /* top: 80px; */
        /* min-height: auto; */
        padding: 0px 0px 0px;
    }
    .cs_slider_1 .swiper-slide .cs_hero.cs_style1 .cs_hero_title{
        font-size: 24px;
    }
    .cs_slider.cs_slider_1{
        padding-top: 80px;
    }
    .cs_hero.cs_style1 .cs_hero_bg{
        height: -webkit-fill-available;
    }
    .cs_slider_1 .swiper-slide .cs_hero.cs_style1 .cs_hero_text .slider_line::before {
        width: 30px;
        height: 30px;
        right: 107px;
        top: -15px;
    }
    .cs_team_section .cs_team_img .cs_team_text{
        width: 260px;
    }
    .cs_partner_logo {
        flex: none;
        padding: 5px 20px;
    }
    .cs_partner_logo img {
        max-height: 40px;
    }
    .cs_slider_3 {
        margin-top: 10px;
    }
    .cs_hero.cs_style2 {
        min-height: auto;
        margin-top: 80px;
        padding: 80px 0 10px;
    }
    .cs_hero.cs_style2 .cs_hero_text .cs_hero_title.cs_hero_title_lg {
        font-size: 36px;
        line-height: 46px;
    }
    .cs_hero.cs_style2 .cs_hero_text .cs_hero_subtitle .cs_hero_mini_details{
        line-height: 1.3;
    }
    .pro_banner_sec .cs_hero.cs_style2 {
        min-height: auto;
        padding-top: 100px;
        padding-bottom: 30px;
    }
    .cata_sec .cata_wrap_all .cs_project_card .cs_project_card_text{
        min-height: auto;
    }
}

@media only screen and (max-width: 575px) {
    .footer-area.style-1 .social-icons li {
        margin: 0px;
    }
    .cs_section_heading.cs_style_1 .cs_section_title, .banner_sec .cs_learning_project .cs_section_heading.cs_style_1 .cs_section_heading_text .cs_section_title_3.cs_color_2 {
        font-size: 24px;
    }
    .cs_card_2_list .cs_card.cs_style_2:not(:last-child){
        padding-bottom: 10px;
    }
    .cs_work.cs_work_1 .cs_card_work.cs_style_1{
        display: block;
    }
    .cs_work.cs_work_1 .cs_card_work.cs_style_1 .cs_card .cs_work_title {
        margin-top: 10px;
    }
    .working_process .cs_work.cs_work_1 .cs_card_work.cs_style_1 .cs_card.cs_style_1{
        margin-bottom: 0;
    }
    .working_process .cs_work.cs_work_1 .cs_card_work.cs_style_1 .cs_card{
        margin-bottom: 50px;
    }
    .cs_stroke_number {
        font-size: 70px;
    }
    h4 {
        font-size: 24px;
    }
    .cs_contact_ms .cs_contact .cs_contact_title {
        font-size: 36px;
        margin-bottom: 0;
    }
}

@supports (-webkit-touch-callout: none) {
    .cs_hero.cs_style1 .cs_hero_bg {
        height: 100%;  /* Adjust as needed */
    }
}


@media screen and (max-width: 575px) {
    .cs_hero.cs_style2{
        padding: 0px 0 40px;
        background-color: #efefef;
    }
    .cs_hero.cs_style2 .cs_hero_text .cs_hero_title.cs_hero_title_lg,
    .cs_hero.cs_style2 .cs_hero_text .cs_hero_subtitle .cs_hero_mini_details{
        color: #fff;
                margin-top: 30px;
    }
    p.cs_hero_mini_details {
    display: none;
}
    .pro_detl_all_s .container-fluid .cs_team_details.cs_funfact{
        display: block;
    }
    .pro_detl_all_s .cs_team_details.cs_funfact{
        display: block;
    }
    .pro_detl_all_s .cs_team_details.cs_funfact .cs_funfact_max_w {
        width: 49%;
        display: inline-block;
        border: 1px solid #ccc;
        padding: 15px 0;
        margin-bottom: 2%;
    }
    .pro_detl_all_s .cs_team_details.cs_funfact .cs_funfact_max_w:nth-child(3) {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    .mb-sm-50{
        margin-bottom: 50px;
    }
}


.sustainability_sec .reveal{
    visibility: visible;
}

